/* ---- Base Stylesheet
   Contains CSS reset, basic text mark-up ---- */


/* ---- CSS reset ---- */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li, ul.menu, li.leaf,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
  background: none;
}
i {/*sda*/
	font-style: italic;
}
em{
	font-style: italic;
	color: #606060;
}
strong {/*sda*/
	font-weight: bold;
}
b {/*sda*/
	font-weight: bold;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background-image:url('../images/bg_ws_ais.png');

}

/*ul-- sda -- {
	width:70%;
	list-style: none;
	font-size:12px;
	float:left;
	padding-top:120px;
}*/

/*all ul in the content*/
.region-content li{
	float:left;
	margin-left:15px;
	margin-right:15px;
	margin-top:0;
	margin-bottom:0;
	
	/*display:block;*/
	}
	
.field-items li{/*sda--avoid li in oneline*/
	display:list-item !important;
	min-width: 700px;
}

#main-menu {
	width:100%;
	/*list-style: none;
	font-size:12px;
	float:left;
	padding-top:120px;*/
	/*width:796px;*/
   clear: both;
   float:left;
    overflow: hidden;
	list-style: none;
	margin: 0;
	border:0;
	border-right: 1px;
	border-right: #092D5A;
	padding: 0;
	padding-top:105px;
}

#main-menu li{
	float: left;
	height:28px;
	border: 0;
	/*width: 16%;*/
	width: 164px;
	padding: 0px;
}

#main-menu li a{
	display: block;
	white-space:nowrap;
	float: left;
	width: 100%;/* a within li*/
	text-align: center;
	vertical-align: middle;
    background: #092D5A url(http://www.ais.unwater.org/ais/theme/image.php?theme=unw-ais&image=menu-blue&component=theme) repeat-x 0 50%;
    font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	height: 28px;
	line-height: 28px;
	border: solid 1px;
	border-left-color:#627a9a;
    border-right-color:#000000;
    border-bottom-color:#000000;
    border-top-color: #4679b2;
    /*match with yahoo lib default*/
    /*v2 margin: 1px 0;*/
    margin: 0;
    /*v2 padding: 0 10px;*/
    padding: 0;
    }
 
 #main-menu li a:hover,
 #main-menu li .active{
 	display: block;
	white-space:nowrap;
	float: left;
	width: 100%;/*156px;/*170px;*/
	text-align: center;
    vertical-align: middle;
	background: #E48301 url(http://www.ais.unwater.org/ais/theme/image.php?theme=unw-ais&image=menu-orange&component=theme) repeat-x 0 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	height: 28px;
	line-height: 28px;
    /*line-height: 28px;*/
    border: solid 1px;
	border-left-color:#ffb321;
    border-right-color:#000000;
    border-bottom-color:#000000;
    border-top-color: #E48301;/*#fdbf48;*/
    /*match with yahoo lib default*/
    /*v2 margin: 1px 0;*/
    margin: 0;
    /*v2 padding: 0 10px;*/
    padding: 0;   
 }
 
 /*#main-menu li .active{
 	background: #E48301 url(http://www.ais.unwater.org/ais/theme/image.php?theme=unw-ais&image=menu-orange&component=theme) repeat-x 0 0;
  }*/
  
 .ais-intranet-menu li a{
	display: block;
	white-space:nowrap;
	float: left;
	width: 100%;/* a within li*/
	text-align: center;
	vertical-align: middle;
    background: #092D5A url(http://www.ais.unwater.org/ais/theme/image.php?theme=unw-ais&image=menu-blue&component=theme) repeat-x 0 50%;
    font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	height: 28px;
	line-height: 28px;
	border: solid 1px;
	border-left-color:#627a9a;
    border-right-color:#000000;
    border-bottom-color:#000000;
    border-top-color: #4679b2;
    /*match with yahoo lib default*/
    /*v2 margin: 1px 0;*/
    margin: 0;
    /*v2 padding: 0 10px;*/
    padding: 0;
    }

 .ais-intranet-menu {
	width:100%;
	clear: both;
   float:left;
    overflow: hidden;
	list-style: none;
	margin: 0;
	border:0;
	border-right: 1px;
	border-right: #092D5A;
	padding: 0;
	padding-top:105px;
}
 .ais-intranet-menu li{
	float: left;
	height:28px;
	border: 0;
	/*width: 16%;*/
	width: 164px;
	padding: 0px;
}

 #main-menu li.last { /*last li*/
float:right;

}
#main-menu li.last a { /*last li*/
float:right;
background-image: url(http://www.ais.unwater.org/ais/theme/unw-ais/pix/unwater_menu.png);
font-size:0;/*hide text*/
}

ul.menu, ul.menu *, ul li.leaf, ul li.collapsed, .item-list ul, .item-list ul li {
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	
}

/* ---- Main text styles ---- */

body {
  font-family: Helvetica, Arial, "Liberation Sans", sans-serif;
  font-size: 12px; /*87.5%;*/
  line-height: 1.4;
}

h1, h2, h3, h4, h5 {
  font-weight: bold;
  padding-bottom: 1em;
}

h1{/*sda*/
	font-size: 16px;
}

h2{/*sda*/
	font-size: 15px;
}

h3{/*sda*/
	font-size: 14px;
}

h3 a{ /*sda*/
	font-size: 14px;
}
p {
  padding-bottom: 1em;
}

a {
  color: #0c8092;
}

a:hover {
  color: #003366;
}

/* ---- Page layout ---- */

#wrapper, #header, #footer {
 width: 970px;
 margin: 0 auto;
 max-width: 1100px;
 background-color:#ffffff;
  /**
  width: 80%;
  */
}

#wrapper { /*white main area*/
width: 965px;
padding: 20px 5px 20px 20px;
overflow: auto; 
}

#content {
  /*sda -- width: 70%;*/
  width: 730px;/*740px;78%*/;
  float: left;
padding-left:15px; /*sda : 25pc does not adjust with RHS navbar*/
padding-right:15px;

 }

.region-content a{
	color: #E48301;
	font-weight: bold;
	text-decoration: underline;
 }
 
.region-content a:HOVER{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
 }
 
#sidebar {
 margin-left: 20px; /*sda*/
  /*clear:both;*/
  text-align: right;
  float: right;
  padding-right: 0; /*sda undo wrapper*/ 
}

#content .region, #content h1, #sidebar .region {
  /*padding: 10px;*/
}

#footer {
  border-top: 1px solid #666;
  padding: 10px;
  text-align: center;
  font-size: 11px;
  background-color: transparent;;
  color: #fff;
}

#header {
 background-image:url('../images/headerimg.png');
 background-color:#092D5A;
 width: 990px;
 height: 128px;
  /*padding: 10px;*/
  padding-left: 0px;
  padding-right:0px;
}

#header ul {
  list-style: none;
  text-align: right;
}

#header li {
  display: inline-block;
  /* padding-left: 6px; */
}

#header li a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}

#header li a:hover {
 text-decoration: underline;
}

#header .aistopmenu{
float: right;
/*margin: 10px;*/
font-size: 1em;/*0.8em;*/
font-weight: bolder;
text-align: right;
color: #fff;
margin-top:0;
}

.aistopmenu a{
	color: #fff;
}
/*sda - short term solution
div.status{
	background-color: #fff;
	border-color: #fff;
}***/
.tabs{
width:100%;
}

.calendar-node-date{
	font-weight:bold;
}

.views-table tr.even{
  background-color: #eee;
  /*border-bottom: 1px solid #ccc;*/
  padding: 5px;/* 0.1em 0.6em;*/
}
.views-table tr.odd {
  background-color: #fff;
  /*border-bottom: 1px solid #ccc;*/
  padding: 5px;/*0.1em 0.6em;*/
}

td.views-field{
	padding: 5px;
	border: 0;
	}

td.views-field a{
	color: #005591;
	font-weight: bolder;
}

.sticky-table{
	table-layout:fixed;
}
.sticky-table td{
	border:1px #000;
	font-size:12px;
	width: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    /*word-wrap: break-word;*/
  /* word-break:break-all;*/
}
.sticky-table th{
	padding:1px;
	font-size:12px;
	width: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    /*word-wrap: break-word;*/
  /* word-break:break-all;*/
}
